.btn-acceso {
    color: #fff;
    background-color: #265f19;
    border-color: #097316;
  }
  
  .btn-acceso:hover {
    color: #fff;
    background-color: #20730d;
    border-color: #20730d;
  }
  
  .btn-acceso:focus, .btn-acceso.focus {
    color: #fff;
    background-color: #265f19;
    border-color: #265f19;
    box-shadow: 0 0 0 0.2rem rgba(105, 136, 228, 0.5);
  }